@charset "utf-8";
/* CSS Document */
.headline01 { line-height: 1.2; }

/* テーブル
----------------------- */
table {
  width: 100%;
  margin: 20px auto 0;
  border-bottom: 1px solid #d8dee5;
  border-collapse: collapse;
}
th {
  display: block;
  padding: 10px;
  border-top: 1px solid #d8dee5;
  background: #f5f7f5;
  font-weight: 500;
  text-align: left;
}
td {
  display: block;
  padding: 10px;
  line-height: 1.75;
}
